      PROGRAM GXINT

      PARAMETER (NWGEAN=10000000,NWPAW=10000000)
      COMMON/GCBANK/GEANT(NWGEAN)
      COMMON/PAWC/PAW(NWPAW)

      CALL GPAW(NWGEAN,NWPAW)

      END
c     SUBROUTINE QNEXT
c     END
c     SUBROUTINE CZOPEN
c     END
c     SUBROUTINE CZTCP
c     END
c     SUBROUTINE CZCLOS
c     END
c     SUBROUTINE CZPUTA
c     END
